Bug 1565134 - [ceph-ansible] add-osd fails at 'task:restart ceph osds daemon(s)' "PGs were not reported as active+clean"
Summary: [ceph-ansible] add-osd fails at 'task:restart ceph osds daemon(s)' "PGs were ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z3
: 3.0
Assignee: Sébastien Han
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1557269
TreeView+ depends on / blocked
 
Reported: 2018-04-09 13:12 UTC by Madhavi Kasturi
Modified: 2021-04-25 07:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-19 09:18:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Sébastien Han 2018-04-19 09:18:53 UTC
The number of retries and delay can be adjusted with the help of the following options:

# OSD handler checks
handler_health_osd_check_retries: 40
handler_health_osd_check_delay: 30

I'm closing this since there is no bug.
Feel free to re-open if you have more concerns.


Note You need to log in before you can comment on or make changes to this bug.